# List of all items in this crate
Keywords: rust, rustlang, rust-lang

# List of all items [−]

### Structs

- AllowStd
- TlsAcceptor
- TlsConnector
- TlsStream
- native_tls::Certificate
- native_tls::Error
- native_tls::Identity
- native_tls::MidHandshakeTlsStream
- native_tls::TlsAcceptor
- native_tls::TlsAcceptorBuilder
- native_tls::TlsConnector
- native_tls::TlsConnectorBuilder
- native_tls::TlsStream

### Enums

- native_tls::HandshakeError
- native_tls::Protocol

### Typedefs

- native_tls::Result